:root {
    --ss-color-90951: #D4AF37;
    --ss-color-90952: #800000;
    --ss-color-90953: #FFD700;
    --ss-color-90956: #800020;
    --ss-color-90951-dark: #bb961e;
    --ss-color-90952-dark: #670000;
    --ss-color-90953-dark: #e6be00;
    --ss-color-90956-dark: #670007;
}


:root {
  --ss-header-background-color: var(--ss-color-90951);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 8.51063829787234%;
  --ss-header-title-color: var(--ss-color-90952);
    --ss-header-title-font-family: 'Crimson Text', serif;
  --ss-header-title-font-size: 40px;
  --ss-header-tagline-color: #b0b0b0;
    --ss-header-tagline-font-family: 'Poppins', sans-serif;
  --ss-header-tagline-font-size: 34px;
  --ss-navigation-1-color: #ddbc0a;
  --ss-navigation-2-color: #333233;
}


.site-container {
    font-family: 'Lato', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Lora', serif;
}

.primary-navigation .page-listing li {
  font-size: 20px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Crimson Text', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #050505;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/eOrQg6PBAXZcTPR2qEnk6dZ08QqP-UzYlAs1SSUma0k/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/114357/photos/23306268/church-prayer_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

